<?php get_header(); ?>

<section class="content content-index">
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-8">
				<div class="posts">
					<div class="row">
				<?php $i = 1; ?>
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
					<?php if ($i == 1 OR $i == 2): ?>
						<div class="col-xs-12 col-md-6">
							<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
							<?php
							if ( has_post_thumbnail() ) { 
								$backgroundImg = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'medium_large' );
							?>
								<div class="post-item post-item-first" style="background-image: url('<?php echo esc_attr($backgroundImg[0]); ?>');">
							<?php
							} else {
								$backgroundImg = get_template_directory_uri()."/images/no-image.jpg";
							?>
								<div class="post-item post-item-first" style="background-image: url('<?php echo esc_attr($backgroundImg); ?>');">
							<?php } ?>
									<div class="post-categories-list">
										<?php echo get_the_category_list(); ?>
									</div>
									<div class="post-title">
										<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
										<?php get_template_part( 'inc/post', 'meta' ); ?>
									</div>
								</div>
							</div>
						</div>
						<?php else: ?>
						<div class="col-xs-12">
							<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
								<div class="post-item">
									<div class="post-title">
										<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
									</div>
									<?php get_template_part( 'inc/post', 'meta' ); ?>
									<?php if ( has_post_thumbnail() ) { ?>
									<div class="post-image">	
										<a href="<?php the_permalink(); ?>">
											<?php the_post_thumbnail( 'medium_large');?>
										</a>
									<?php } ?>
										<div class="post-categories-list">
											<?php echo get_the_category_list(); ?>
										</div>
									<?php if ( has_post_thumbnail() ) { ?>
									</div>
									<?php } ?>
									<div class="post-message">
										<?php the_excerpt(); ?>
									</div>
								</div>
							</div>
						</div>
						<?php endif; ?>
						<?php $i++; ?>
					<?php endwhile; ?>
					<?php else : ?>
					<div class="col-xs-12">
						<?php get_template_part( 'no-results', 'loop' ); ?>
					</div>
					<?php endif; ?>
					</div>
				</div>
				<div class="page-nav">
					<?php the_posts_pagination(); ?>
				</div>
			</div>
			<div class="col-xs-12 col-sm-4">
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>
</section>

<?php get_footer(); ?>