<?php get_header(); ?>

<section class="content content-single">
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-8">
			<?php if (have_posts()) : ?>
				<?php while ( have_posts() ) : the_post(); ?>
					<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
						<div class="post-item">
							<div class="post-title">
								<h1><?php the_title(); ?></h1>
							</div>
							<?php get_template_part( 'inc/post', 'meta' ); ?>
							<?php if ( has_post_thumbnail() ) { ?>
							<div class="post-image">
								<?php the_post_thumbnail( 'medium_large');?>
							<?php } ?>
								<div class="post-categories-list">
									<?php echo get_the_category_list(); ?>
								</div>
							<?php if ( has_post_thumbnail() ) { ?>
							</div>
							<?php } ?>
							<div class="post-message">
								<?php the_content(); ?>
								<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'clubblog' ), 'after' => '</div>' ) ); ?>
							</div>
							<div class="post-edit clearfix">
								<?php edit_post_link( __( 'Edit', 'clubblog' ), '<span class="edit-link">', '</span>' ); ?>
							</div>
							<div class="post-tags">
								<?php the_tags('<p class="tags">', ' ', '</p>'); ?>
							</div>
							<?php if ( comments_open() || '0' != get_comments_number() ) comments_template( '', true ); ?>
							<div class="post-navigation">
								<div class="row">
									<div class="col-xs-12 col-sm-6">
										<?php previous_post_link( '%link', __( '&laquo; Previous', 'clubblog' ), true ); ?> 
									</div>
									<div class="col-xs-12 col-sm-6 text-right">
										<?php next_post_link( '%link', __( 'Next  &raquo;', 'clubblog' ), true ); ?> 
									</div>
								</div>
							</div>
						</div>
					</div>
				<?php endwhile; ?>
			<?php endif; ?>
			</div>
			<div class="col-xs-12 col-sm-4">
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>
</section>

<?php get_footer(); ?>