<div class="posts">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<div class="post-item">
			<div class="row">
				<div class="col-xs-12">
					<div class="post-title">
						<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					</div>
					<?php get_template_part( 'inc/post', 'meta' ); ?>
					<?php if ( has_post_thumbnail() ) { ?>
					<div class="post-image">	
						<a href="<?php the_permalink(); ?>">
							<?php the_post_thumbnail( 'medium_large');?>
						</a>
					<?php } ?>
						<div class="post-categories-list">
							<?php echo get_the_category_list(); ?>
						</div>
					<?php if ( has_post_thumbnail() ) { ?>
					</div>
					<?php } ?>
					<div class="post-message">
						<?php the_excerpt(); ?>
					</div>
				</div>
			</div>
		</div>
	</div>
	<?php endwhile; ?>
	<?php else : get_template_part( 'no-results', 'loop' ); endif; ?>
</div>
<div class="page-nav">
	<?php the_posts_pagination(); ?>
</div>